'use strict';

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.makeSureResourceUnzipped = undefined;

var _admZip = require('adm-zip');

var _admZip2 = _interopRequireDefault(_admZip);

var _pathExtra = require('path-extra');

var _pathExtra2 = _interopRequireDefault(_pathExtra);

var _fsExtra = require('fs-extra');

var _fsExtra2 = _interopRequireDefault(_fsExtra);

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

/**
 * @description makes sure the resource is unzipped
 * @param {String} resourcePath Path to resource
 */
const makeSureResourceUnzipped = exports.makeSureResourceUnzipped = resourcePath => {
  const contentTypes = ['books', 'contents'];
  for (const content of contentTypes) {
    const compressedFile = _pathExtra2.default.join(resourcePath, content + '.zip');
    if (_fsExtra2.default.existsSync(compressedFile)) {
      console.log(`makeSureResourceUnzipped() - unzipping ${compressedFile}`);
      const zip = new _admZip2.default(compressedFile);
      zip.extractAllTo(resourcePath, true);
      _fsExtra2.default.removeSync(compressedFile);
    }
  }
};